---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Precision 5520
bios: |
  1.18.0
cpu: |
  Intel(R) Xeon(R) CPU E3-1505M v6 @ 3.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5918] (rev 05)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics P630 [8086:591d] (rev 04) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  32613
scsi: |

usb: |
  1
versions:

- works:
    YES
  qubes: |
    R4.1
  xen: |
    4.14.0
  kernel: |
    5.4.67-1
  remark: |
   booting UEFI no kernel parameters needed.Previous Qubes versions needed UEFI work-arounds for Nividia Quadro M1200 
  credit: |
    who
  link: |
    FIXLINK

---

